ofbiz-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Deepak Dixit (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (OFBIZ-6653) Upgrade our jQuery version
Date Sun, 03 Feb 2019 10:35:00 GMT

    [ https://issues.apache.org/jira/browse/OFBIZ-6653?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16759355#comment-16759355
] 

Deepak Dixit commented on OFBIZ-6653:
-------------------------------------

I think we can close this issue. 
As jquery already updated to 3.2.1 

> Upgrade our jQuery version
> --------------------------
>
>                 Key: OFBIZ-6653
>                 URL: https://issues.apache.org/jira/browse/OFBIZ-6653
>             Project: OFBiz
>          Issue Type: Task
>          Components: framework
>    Affects Versions: Trunk
>            Reporter: Jacques Le Roux
>            Priority: Minor
>
> We currently use jquery-1.11.0.js and with jquery-migrate-1.2.1.js and jquery-ui-1.10.3.js.

> We should update to jQuery 2 but wer have to agree to let's go the  Internet Explorer
6, 7, or 8 suport. I believe it's now safe to do so.
> Please read https://jquery.com/download/ to know more
> We should also decide if we want to get rid of jquery-migrate-1.2.1.js, which can be
used with version 2
> http://blog.jquery.com/2013/05/08/jquery-migrate-1-2-1-released/
> but has a medium vulnerability: selector interpreted as HTML http://bugs.jquery.com/ticket/11290




--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message